oggz-known-codecs(1)

NAME
oggz-known-codecs — List codecs known by this version of Oggz

SYNOPSIS

oggz-known-codecs [-h | --help ] [-v | --version ]

Description

oggz-known-codecs lists the names of codecs for which oggz can interpret timestamps and report general information. These codec names are valid arguments to the -c, --content-type arguments to other oggz commands.

Options

oggz-known-codecs accepts the following options:

  Miscellaneous options

-h, --help
    Display usage information and exit.

-v, --version
    Output version information and exit.

AUTHOR

Conrad Parker July 9, 2008;

COPYRIGHT

Copyright © 2008 Annodex Association

SEE ALSO

oggz(1), oggz-info(1), hogg(1)